Множественные уязвимости в Flex

Дата публикации:
06.03.2006
Всего просмотров:
865
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Fast Lexical Analyzer Generator (Flex) 2.x
Уязвимые версии: Fast Lexical Analyzer Generator (Flex) версии до 2.5.33

Описание:
Обнаружены множественные уязвимости в Flex.

Множественные уязвимости существуют из-за неизвестных ошибок в Flex сканерах. Подробности не известны.

URL производителя: flex.sourceforge.net

Решение: Установите последнюю версию (2.5.33) с сайта производителя.

Источник:

Ссылки: Fast Lexical Analyzer Generator 2.5.33 (Development)

или введите имя

CAPTCHA